/*!**********************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/@symfony/webpack-encore/node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[4].oneOf[1].use[1]!./node_modules/resolve-url-loader/index.js??ruleSet[1].rules[4].oneOf[1].use[2]!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[4].oneOf[1].use[3]!./vendor/communice-web/communice-base/Resources/Private/Assets/StyleSheets/communice/components/related-links.scss ***!
  \**********************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************/
.related-links--items {
  display: flex;
  flex-wrap: wrap;
  row-gap: 1.5rem;
}
@media (min-width: 768px) {
  .related-links--items {
    row-gap: 2rem;
    column-gap: 3rem;
  }
}

.related-links--item {
  display: flex;
  width: 100%;
  padding: 1rem;
  text-decoration: none;
  color: var(--color-primary);
  background-color: var(--color-background);
}
@media (min-width: 768px) {
  .related-links--item {
    width: calc(50% - 1.5rem);
  }
}

.related-links--item--icon {
  margin-right: 1.25rem;
}
.related-links--item--icon i {
  font-size: 1.9rem;
}

.related-links--item--content {
  font-weight: var(--font-weight-normal);
  font-size: 1rem;
  line-height: 1.875rem;
}

.related-links--item--title {
  text-decoration: underline;
}

.related-links--item--description {
  color: var(--color-text-grey);
}

body.rounded-corners .related-links--item {
  border-radius: var(--rounded-corners--border-radius--base);
}
